@import url('https://fonts.googleapis.com/css?family=Karla:400,400i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i');

/*=============================================
=            CSS Index            =
=============================================

    

/*=====  End of CSS Index  ======*/

/*=============================================
=            Theme custom CSS            =
=============================================*/
/*-- default style --*/
body{ background: #FBFAF7;
color: #333132;
    font-family: "Libre Baskerville",serif;
    font-size: 14px;

}
h1, h2, h3, h4, h5, h6 {
    
    color: #6c6c6c;
}
label {
    color: #6c6c6c;
}
.page-wrapper {
   background-color: #fcfbf8;
    margin: 0;
    padding: 0;
}
.form-control {
        font-size: 14px;
}
.btn-search-border {
    font-size: 14px;
}
.search-post-link {font-size:12px;color: #de3731; }
/* top bar */
.header-area--multi-row .header-wrapper .settings-dropdown-wrapper {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
}
.header-area--multi-row .header-wrapper .header-icon-wrapper {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
}
.header-area--multi-row .header-wrapper {
    padding-top: 0px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
/*-- header --*/
.logo a img{ 
	
	width: 406px;
    height: 200px;
    background-repeat: no-repeat;
    background-position: center;
    margin: 0 auto;
}
.seal-logo-img {
    height: 165px;
    width: 165px;
    position: absolute;
    top: 51%;
    right: 16%;
    z-index: 1001;
    background: url(../img/seal.svg) no-repeat center;
}	
.header-area--multi-row--separate-navigation .header-top-wrapper {
    padding-bottom: 0px;
}	
.header-area--multi-row--separate-navigation .header-top-wrapper {
    background: #FBFAF7;
}
.logo-icon img {
    height: 165px;
    width: 165px;
    position: absolute;
    top: -120%;
    right: 16%;
    z-index: 1001;
    background: url("../../assets/img/seal.svg") no-repeat center;
}
.header-area--multi-row--separate-navigation .navigation-menu-area .navigation-menu-wrapper nav > ul {
    text-align: left;
}
.header-area--multi-row--separate-navigation .navigation-menu-area {
    background: #FBFAF7;
}

.breadcrumb-bg {
    background-image: url("../img/banners/home-banner.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
    
.is-sticky .logo-icon, .is-sticky .circle-border {display: none;}

.bg-gray {
  background: #edecec;
}
.search-group {
  display: flex;
  margin: 2em auto;
  position: relative;
  width: 620px;
}
.search-group:before {
  font-family: 'iconfont';
  content: "\ea2d";
  font-size: 0.84em;
  position: absolute;
  left: 1.5em;
  top: 1.1em;
  color: #898989;
}
.search-input, .button-search {
  padding: 0.6875em 2em;
}
.search-input {
  transition: background 0.25s, border-color 0.25s, color 0.25s;
  padding: 1.5em 0.9375em 1.5em 2.5em;
  width: 100%;
  border: solid 2px #cecfcf;
  border-right: none;
  border-radius: 0;
  background: #fff;
  box-sizing: border-box;
}
.search-input::-webkit-input-placeholder {
  transition: color 0.25s;
  color: #abacac;
  font-size: 0.95em;
  -webkit-font-smoothing: antialias;
}
.search-input:-ms-input-placeholder {
  transition: color 0.25s;
  color: #abacac;
  font-size: 0.95em;
  -webkit-font-smoothing: antialias;
}
.search-input::-ms-input-placeholder {
  transition: color 0.25s;
  color: #abacac;
  font-size: 0.95em;
  -webkit-font-smoothing: antialias;
}
.search-input::placeholder {
  transition: color 0.25s;
  color: #abacac;
  font-size: 0.95em;
  -webkit-font-smoothing: antialias;
}
.ion-ios-search-strong {position: relative;
    top: 10px;
    left: 25px;
    font-size: 20px; }
input.search-input:focus {
  transition: background 0.25s, border-color 0.25s;
  background: rgba(0, 0, 0, 0.075);
  border-color: rgba(0, 0, 0, 0.015);
  outline: none;
}
input.search-input:focus::-webkit-input-placeholder {
  transition: color 0.25s;
  color: #898989;
}
input.search-input:focus:-ms-input-placeholder {
  transition: color 0.25s;
  color: #898989;
}
input.search-input:focus::-ms-input-placeholder {
  transition: color 0.25s;
  color: #898989;
}
input.search-input:focus::placeholder {
  transition: color 0.25s;
  color: #898989;
}

.button-search {
    transition: background 0.25s, color 0.25s;
    border: none;
    border-radius: 0;
    background: #DE3831;
    color: #000;
}
.button-search:hover {
  transition: background 0.25s, color 0.25s;
  background: #73787d;
  color: #fff;
}

.popular-queries, .fliter-query{width:620px; margin: 0 auto; }

.btn-search-border{border: solid 2px #cecfcf;
    border-right: none;
    border-radius: 0;
    padding: 0 20px;}
.search-block .page-wrapper {
    
    background-color: #f3f3f3;
}
.search-block .page-content-wrapper {
    border: none;
    margin-bottom: 100px;
    padding-bottom: 50px;
}

.circle-border {
    border-radius: 50%;
    width: 178px;
    height: 178px;
    border: 5px solid #FBFAF7;
    background-color: #FBFAF7;
    position: absolute;
    top: 50%;
    right: 15.4%;
    z-index: 1;
}

.header-icon-wrapper > ul > li .settings-dropdown-wrapper ul li a {
    font-size: 13px;
    font-weight: 500;
    line-height: 28px;
    color: #292929;
}

.breadcrumb-content__title {
    color: #de3831;
}

.footer-short-desc img{width:480px;}

.dropdown-menu-right {padding:30px; z-index: 999999; }

.search-group i {
    position: absolute;
    top: 11px;
    left: 10px;
    z-index: 99999;
    font-size: 21px;
}
.single-category-item__content {
    position: absolute;
    top: 38px;
    left: 30px;
    background: #f3aeacbf;
    padding: 15px;
}
.section-title, .title, .single-footer-widget__title, .social-title, .breadcrumb-content__title,.single-sidebar-widget__title,
.sidebar-sub-widget__title{font-family: "open-baskerville",serif;}
.header-area--multi-row--separate-navigation .navigation-menu-area .navigation-menu-wrapper nav > ul > li > a {
	color: #ABAEB1;
    font-family: "Raleway",sans-serif;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    padding-right: 5px;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.single-block .image {
    margin-right: 5px;
    -webkit-flex-basis: 100px;
    -ms-flex-preferred-size: 100px;
    flex-basis: 400px;
}

.single-sidebar-widget-category {border:none;}

.single-grid-search__category-rating {
	float: left;
	margin-top: -3px;
	
}
.single-grid-search__category-rating .rating i.active {
    color: #f5c60d;
}
.single-grid-search__category-rating .rating i {
    font-size: 24px;
}

.single-sidebar-widget__category-list li a {
    line-height: 18px;
   color: #721c24;
    padding: 6px 6px;
}
.single-sidebar-widget__category-list li a.all-search {
   top:30%;padding: 16px 6px;
}
.single-sidebar-widget__category-list li a img{height: 165px;
    object-fit: cover; }
.category-block {
	padding: 15px 10px 5px 10px;
    background: rgba(0,0,0,0.03);
    border-radius: 10px;
    margin-bottom: 35px;
    border-bottom: 2px solid rgba(0,0,0,0.03);
    text-align: center; }	
.category-block .info{    height: 50px;}
.single-block .content p {
    font-size: 14px;
}
.single-grid-product--list-view__image {
    margin-bottom: 0;
    -webkit-flex-basis: 270px;
    -ms-flex-preferred-size: 270px;
    flex-basis: 200px;
}
.thin-line {
    border-bottom: #ABAEB1 1px solid;
    border-top: #ABAEB1;
}
.thin-line .thick-line {
    border-bottom: #ABAEB1 3px solid;
    margin-bottom: 2px;
    margin-top: 0;
}
.search-module{margin: -50px 0 35px;
    }
.breadcrumb-wrapper {
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 40px;
}
.breadcrumb-content {
    text-align: left;
}
.breadcrumb-content h1 {
    color: #DE3831;
    font-size: 52px;
    text-transform: uppercase;
    font-family: "open-baskerville",serif;
    line-height: 48px;
}
.navigation-menu-wrapper nav > ul > li {
    
    margin-right: 20px;
}
.circle-border {
    border-radius: 50%;
    width: 165px;
    height: 165px;
    border: 5px solid #FBFAF7;
    background-color: #FBFAF7;
    position: absolute;
    top: 51%;
    right: 16%;
    z-index: 1;
}

.books-search .form-control {
    position: relative;
    border: none;
    border-radius: 4px;
    background: #f5f5f5;
    box-shadow: none;
    line-height: 20px;
	border: 2px solid #ced4da;
}
.books-search .select-arrow {
    position: absolute;
    top: 2px;
    right: 20px;
    color: #e23f38;
    line-height: 34px;
	font-size: 20px;
    pointer-events: none;
}
.shop-header__right .single-select-block {
    margin-right: 0;
}


.single-grid-product__title {    color: #2b2929; }
.single-grid-product__category-rating .category a {
    font-weight: 400;
    line-height: 12px;
    color: #e23f38;
}

.single-grid-product--list-view__content .category{ color: #e23f38}
	
.footer-area--dark-bg {
    background-color: #73787D;
}	
.footer-copyright-wrapper .copyright-navigation-wrapper .copyright-nav li a {
    
    color: #fff;
}	
.footer-copyright-wrapper .copyright-text {
    
    color: #fff;
}	
.footer-area--dark-bg .footer-copyright-wrapper{ border:none;}	
.footer-copyright-wrapper {
    padding: 15px 0;
}
.single-block .content .btn-link {
    color: #de3831;
    font-size: 12px;
	text-align: left;
    padding: 0;
}	
.header-icon-wrapper > ul > li a {
    text-transform: uppercase;
    color: #333132;
    padding-right: 10px;
    font-family: "Raleway",sans-serif;
    font-size: 11px;
    font-weight: bold;
}	
.banner-bg span img {width: 1110px;
    object-fit: cover;
    height: 90px; }
.banner-area {margin:2px;}
.settings-dropdown-list > li > a {
    text-decoration: none;
    text-transform: uppercase;
    color: #333132;
    padding-right: 10px;
    font-family: "Raleway",sans-serif;
    font-size: 11px;
    font-weight: bold;
}
.single-block .content p span {
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    display: block;
    margin-top: 5px;
    color: #999;
}	

.short-intro { margin-bottom: 20px;}
/* Search */
.searchdatabase {width: 60%; margin:0 auto;}
.searchdatabase-container {
    margin-top: 30px;
    margin-bottom: 80px;
    text-align: center !important;
}
.searchdatabase input[type="text"] {
    height: 45px;
    font-size: 14px;
    display: inline-block;
    font-family: "Raleway",sans-serif;
    outline: none;
    color: #1d1d1d;
    background: none;
    -moz-transition: width 0.4s cubic-bezier(0, 0.795, 0, 1);
    -o-transition: width 0.4s cubic-bezier(0, 0.795, 0, 1);
    -webkit-transition: width 0.4s cubic-bezier(0, 0.795, 0, 1);
    transition: width 0.4s cubic-bezier(0, 0.795, 0, 1);
    cursor: pointer;
    width: 55%;
    z-index: 1;
    cursor: text;
    vertical-align: middle;
}
.searchdatabase .search-submit {
    border: none;
    z-index: 2;
    cursor: pointer;
    opacity: 0.4;
    -moz-transition: opacity .4s ease;
    -o-transition: opacity .4s ease;
    -webkit-transition: opacity .4s ease;
    transition: opacity .4s ease;
    height: 64px;
    width: 64px;
}

.searchdatabase .search-submit:hover {
    opacity: 0.8;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #e0e2e6;
  opacity: 1; /* Firefox */
}	
/*product book */
.single-grid-product__title	{ font-size:18px;}
.single-grid-product--list-view__product-short-desc { border:none; padding:0;max-height: 100px; overflow: hidden}
.search_excerpt {
    width: 100%;
    padding: 10px 20px 20px 20px;
    margin: 18px 0;
    border-bottom: 2px solid #ddd;
    font-size: 13px;
    background: #fff;
    border-radius: 5px;
}	
.book_with_chapters {
    padding: 15px 25px 5px 25px;
    background: rgba(0,0,0,0.03);
    border-radius: 10px;
    margin-bottom: 35px;
    border-bottom: 2px solid rgba(0,0,0,0.03);
}
.link-heading-book a {color: #e23f38; }	
.search_excerpt strong {
    background: rgb(255, 231, 110);
}	
.search-result-wrapper{padding: 0px 0 20px; }	
.shop-header{padding: 5px 0;border:none;margin-bottom: 30px;}
.shop-header__right .single-select-block .select-title {
        padding: 5px 10px;
    font-size: 16px;
    margin-right: 0;    text-transform: uppercase;
}
.shop-header__right .single-select-block a.active {  border-bottom: 2px solid #de3731;}
.shop-header__right .single-select-block a:hover {  border-bottom: 2px solid #de3731;}
a.alphabeth-search {
    color: #D5D6D8;
    font-weight: 100;
    font-size: 26px;
    display: inline-block;
    padding-bottom: 18px;
}
.list-anphabet ul li {padding: 2px 0;}
.alphabeth-search {
    margin-bottom: 30px;
}
.alphabeth-search ul {
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    cursor: pointer;
}
.alphabeth-search ul li a:last-child {
    border-right: none;
}
.alphabeth-search ul li a {
    float: left;
    margin: 0;
    padding: 0;
    -moz-box-sizing: border-box;
    color: #73787d;
    font-weight: 100;
    font-size: 16px;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 18px;
}

.alphabeth-search ul li a:hover, .alphabeth-search ul li a.active{color:#de3731;}

.alphabeth-search .row {
    display: none;
}

.alphabeth-search .row.active {
    display: inline;
}

.thin-line {
    border-bottom: 1px solid #D5D6D8;
    padding-top: 5px;
    width:100%;
}
.thick-line {
    border-bottom: 4px solid #D5D6D8;
    margin-bottom: 2px;
    margin-top: 0;
    width:100%;
}
.avatar-detail{ display:block;}
.avatar-detail img {
    height: 50px;
    width: 50px;
    margin-right: 10px;
    border-radius: 8px;
    position: absolute;
    top: 0px;
    left: 15px;
    /*-webkit-filter: grayscale(100%);*/
}
.avatar-block { padding-left: 67px;}

.book-search-block-wrapper {
    margin-top: 15px;
}
label {
    cursor: pointer;
}